ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "brewinandchewin:vodka"
    },
    {
      "item": "farmersdelight:tomato"
    },
    {
      "item": "farmersdelight:tomato"
    },
    {
      "item": "minecraft:sugar"
    },
    {
      "item": "minecraft:ice"
    },
    {
      "item": "brewinandchewin:tankard"
    }
  ],
  "result": {
    "item": "brewinandchewin:bloody_mary",
  }
    })
    event.remove({id:'brewinandchewin:fermenting/bloody_mary_from_vodka'})
})